[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# IStream.Clone

Clone the stream instance

## Declaration

Source position: types.pp line 288

`function IStream.Clone(`
`out stm: IStream`
`):HRESULT;`

## Description

Clone returns an independent but initially equal copy of the stream in stm. The function returns zero if the call was successful.

## Errors

On error, a nonzero exit code is returned.

Documentation generated on: Feb 26 2014